@charset "utf-8";
/* CSS Document */
   /* placer les corrections pour toutes les versions  d'IE dans ce commentaire conditionnel */
#service p{
		margin:7px 0 0 0;
	}
    .pop, .pop3, .pop4 {
    padding-top:5px;
    }
    .flag_pop {
	float:right;
	margin: 4px 9px 0 0;
	}
    .membre_pop {
    position:absolute;
    top:210px;
	margin-top:-40px;
}
.lang_pop {
	top:200px;
}
#recherche h3 {
font-size:11px;
font-weight:bold;
height:1%;
}
 .contenu {
margin:0 0 15px 0;
}
.list_perm {
margin:5px 0 0 0;
}
	.lang_pop {
top:195px;
margin:-5px 0 0 140px;
}